/* 产品页弹出
**************************************************/
.sg-service-sys .popup {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 800px;
	margin-left: -400px;
	margin-top: -229px;
	z-index: 999999;
	background-color: #fff;
}
.sg-service-sys .popup .popup-tit {
	background-color: #EBEBEB;
	height: 50px;
	line-height: 50px;
	padding-left: 25px;
	padding-right: 15px;
	font-size: 20px;
	color: #262626;
	overflow: hidden;
}
.sg-service-sys .popup .popup-tit span {
	float: left;
}
.sg-service-sys .popup .popup-tit .popup-close {
	float: right;
	font-size: 30px;
	color: #B0B0B0;
}
.sg-service-sys .popup .popup-con {
	padding: 30px 0;
}
.sg-service-sys .popup .sign-up-list li {
	float: none;
	width: 100%;
	margin-left: 130px;
}
.sg-service-sys .popup .btn-sign-up {
	margin-bottom: 0;
}
.sg-service-sys .popup-mask {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	z-index: 9999;
}
.sg-service-sys .popup,.sg-service-sys .popup-mask {
	display: none;
}
